/*
    使用プログラム
    MASTER440Search.asp     従業員マスタ検索画面
    MASTER440Detail.asp     従業員マスタ保守画面
*/


/********************両画面使用********************/

/****各テキストボックス幅指定****/

/*従業員区分*/
.MASTER440-ddl-user_kbn-width {
    width: 100px;
}

/*従業員名*/
.MASTER440-txt-user_nm-width {
    width: 250px;
}

/*従業員カナ名*/
.MASTER440-txt-user_kana-width {
    width: 200px;
}

/*職位*/
.MASTER440-ddl-rank-width {
    width: 160px;
}

/*性別*/
.MASTER440-ddl-gender-width {
    width: 50px;
}

/*メールアドレス*/
.MASTER440-txt-mail_adr-width {
    width: 500px;
}

/*パスワードダミー*/
.MASTER440-txt-pss_dummy-width {
    width: 5px;
    max-width: 5px;
    min-width: 5px;
}

/*パスワード*/
.MASTER440-txt-pass-width {
    width: 280px;
    max-width: 280px;
    min-width: 280px;
}

/********************検索画面********************/
/*権限グループ名*/

.MASTER440-lbl-authgrp_nm-width {
    width: 150px;
}

/****テーブルサイズ指定****/

/****列幅設定****/
.MASTER440-tbl-search {
    width: 1200px;
}

/*1列目(No)*/
.MASTER440-tbl-search thead tr th:nth-of-type(1) {
    width: 20px;
}

/*2列目(従業員コード)*/
.MASTER440-tbl-search thead tr th:nth-of-type(2) {
    width: 50px;
}

/*3列目(従業員名称)*/
.MASTER440-tbl-search thead tr th:nth-of-type(3) {
    width: 200px;
}

/*4列目(従業員カナ名称)*/
.MASTER440-tbl-search thead tr th:nth-of-type(4) {
    width: 150px;
}

/*5列目(従業員区分)*/
.MASTER440-tbl-search thead tr th:nth-of-type(5) {
    width: 60px;
}

/*6列目(権限グループ)*/
.MASTER440-tbl-search thead tr th:nth-of-type(6) {
    width: 80px;
}

/*7列目(所属部門（削除）)*/
.MASTER440-tbl-search thead tr th:nth-of-type(7) {
    width: 25px;
}

/****tbody部調整****/

/*文字配置指定*/
.MASTER440-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER440-tbl-search tbody tr td:nth-of-type(11) {
    text-align: center;
}

.MASTER440-btn_area {
    width: 921px;
}

/********************詳細画面********************/

/*権限グループ名*/
.MASTER440-lbl-authgrp_nm {
    width: 170px;
}

/*部門名*/
.MASTER440-lbl-bumon_nm {
    width: 300px;
}

/* ログイン営業所チェックボックス */
.MASTER440-chk-login_eigyo_flg {
    width: 32px;
}
/*ログイン営業所名*/
.MASTER440-lbl-login_eigyo_nm {
    width: 110px;
}

/*** ログイン営業所間れ連 ***/
.MASTER440-tbl-login-search_th {
    margin-bottom: 0;
    width: 415px;
}

.MASTER440-tbl-login-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 1121px;
    max-height: 310px;
}

/* 営業所名*/
.MASTER440-lbl-eigyo_nm-width {
    width: 300px;
}

/* 部門名 */
.MASTER440-lbl-bumon_nm {
    width: 300px;
}

/*1列目(No)*/
.MASTER440-tbl-login-search_th thead tr th:nth-of-type(1),
.MASTER440-tbl-login-search tbody tr td:nth-of-type(1){
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(営業所コード)*/
.MASTER440-tbl-login-search_th thead tr th:nth-of-type(2),
.MASTER440-tbl-login-search tbody tr td:nth-of-type(2){
    width: 90px;
    max-width: 90px;
    min-width: 90px;
}

/*3列目(営業所名)*/
.MASTER440-tbl-login-search_th thead tr th:nth-of-type(3),
.MASTER440-tbl-login-search tbody tr td:nth-of-type(3){
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

/*4列目(部門コード)*/
.MASTER440-tbl-login-search_th thead tr th:nth-of-type(4),
.MASTER440-tbl-login-search tbody tr td:nth-of-type(4){
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*5列目(部門名)*/
.MASTER440-tbl-login-search_th thead tr th:nth-of-type(5),
.MASTER440-tbl-login-search tbody tr td:nth-of-type(5){
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

/*6列目(最終ログイン日時)*/
.MASTER440-tbl-login-search_th thead tr th:nth-of-type(6),
.MASTER440-tbl-login-search tbody tr td:nth-of-type(6){
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

/*7列目(削除)*/
.MASTER440-tbl-login-search_th thead tr th:nth-of-type(7),
.MASTER440-tbl-login-search tbody tr td:nth-of-type(7){
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*1列目(No) 7列目(削除)*/
.MASTER440-tbl-login-search tbody tr td:nth-of-type(1),
.MASTER440-tbl-login-search tbody tr td:nth-of-type(7){
    text-align: center;
}

/*Excel出力*/
#btnExport {
    margin: 0;
}